<div id="intro">
	<div id="intro-content" class="big">
		<h1>David Ledoux <br />Photographer</h1>
		<a href="#" class="view-gallery"></a>
		<a href="#" class="btn-enter">Enter</a>
	</div>
	<div id="intro-featured" class="mp4">
		<video id="intro-video" width="876" height="876" autoplay loop>
			<source src="http://www.david-ledoux.fr/wp-content/uploads/2015/11/test-GIF-876.mp4" type="video/mp4" />
			<source src="http://www.david-ledoux.fr/wp-content/uploads/2015/11/test-GIF-876.webm" type="video/webm" />
			<source src="http://www.david-ledoux.fr/wp-content/uploads/2015/11/test-GIF-876.ogg" type="video/ogg" />
		</video>
	</div>
</div>